<?xml version='1.0'?>

<reference anchor='RFC3267'>

<front>
<title>Real-Time Transport Protocol (RTP) Payload Format and File Storage Format for the Adaptive Multi-Rate (AMR) and Adaptive Multi-Rate Wideband (AMR-WB) Audio Codecs</title>
<author initials='J.' surname='Sjoberg' fullname='J. Sjoberg'>
<organization /></author>
<author initials='M.' surname='Westerlund' fullname='M. Westerlund'>
<organization /></author>
<author initials='A.' surname='Lakaniemi' fullname='A. Lakaniemi'>
<organization /></author>
<author initials='Q.' surname='Xie' fullname='Q. Xie'>
<organization /></author>
<date month='June' year='2002' /></front>

<seriesInfo name='RFC' value='3267' />
<format type='TXT' octets='110652' target='ftp://ftp.isi.edu/in-notes/rfc3267.txt' />
</reference>
